html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, big, font, img, small, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:14px; vertical-align:baseline; background:transparent; font-family: Arial, Helvetica, sans-serif;
}
body {line-height:2;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}

ul.menu .menulink {/* border:1px solid #aaa; */padding: 7px 0px 7px;font-weight:bold;background: purple;width:100px;border-top-left-radius: 15px;border-top-right-radius: 15px;}

body{
	font-family: Arial, Helvetica, sans-serif;
	/*background:#c8a2cd url('../images/mainbg.jpg') repeat-y center top;*/
}

a{
	color:#621f69;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}
strong{
	color:#671572;
}

h1{
	font-size:2.2em;
}

h2{
	font-size:1.8em;
}

h3{
	font-size:1.5em;
}

h4{
	font-size:1.3em;
}

h5{
	font-size:1.1em;
}

h6{
	font-size:0.8em;
}

h1,h2,h3,h4,h5,h6{
	color:#594850;
	margin:0 0 5px 0;
}


.footerbot{
	background:#a778ac url('../images/footerbg.jpg') repeat-x ;
	color:#ffffff;
	font-size:11px;
	text-align: center;
	font-family:Verdana, Arial;
	clear:both;
	display:block;
	float:left;
	width:100%;
	margin:20px 0 0 0;
	padding:20px 0px;


}

.footerbot strong{
	color:#ffffff;
}

ul.footerlinks{
	list-style:none;
	padding:0px 0 0 20px;
	color:#ffffff;
	line-height:1.6em;


}

ul.footerlinks li{
	display:inline;
	margin:0 3px;

}

ul.footerlinks li a{
	text-decoration:none;
	color:#ffffff;
}

ul.footerlinks li a:hover{
	color:#fff;
}


.footertab{
	background:url('../images/footerbg.jpg') repeat-x top;
	color:#000000;
	font-size:11px;
	height:52px;
	text-align:center
}


ul.before-after{
	list-style:none;
	clear:both;
	display:block;
	float:left;
}

ul.before-after li{
	margin:0 0 10px 0;


}
ul.before-after li img{
	border:1px solid #ddd;
	background:#fff;
	padding:10px;

}

.content-inner{
	margin:20px 0 0 0;
	padding:0 0 0 15px;
}

.timer{
	background:#812b8c;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	padding:5px 8px;
	color:#fff;
	width:273px;
	font-size:11px;
	text-align:center;
	margin:0 0 10px 0;
}

ul.team li img{
	margin: 0px 10px 0 0;
	float:left;
	clear:both;
}

ul.team li{
	background:#eee;
	display:block;
	overflow:hidden;
	clear:both;
	padding:10px;
	margin:0 0 10px 0;

}
ul.testimonials li{
	background:#eee;
	display:block;
	overflow:hidden;
	clear:both;
	padding:10px;
	margin:0 0 10px 0;

}
.media-box{
	width:697px;
	height:398px;
	background:url('../images/enhance-clinic.jpg') no-repeat;
	color:#f8d0fd;
	position:relative;

}

.mediabox-inner{
	width:350px;
	right:110px;
	position:absolute;
	top:70px;
	line-height:1.6em
}

.mediabox-inner h2{
	color:#f8d0fd;
}

.competition{
	clear:both;
}


/* Slider for before after */

#wrap                  { margin: 0.0em auto; font-size: 12px; line-height: 1.5em; }
div.slider{
	width:542px;
	margin:0 0 20px 0;
}

div.slider dl          { position: relative; margin: 1.0em 0; }
div.slider dl dt img   { display: block; }
div.slider dl dd       { position: absolute; left: 0; bottom: 1.25em; font: bold 2em/1.25em Helvetica, sans-serif; }
div.slider dl.top dd   { top: 1.25em; }
div.slider dl dd span  { display: block; float: left; clear: both; background-color: #000; background-color: rgba(0, 0, 0, 0.7); padding: 0.25em 0.5em; color: #fff; }
div.slider div dl      { margin: 0; }
li.prev                { float: left; padding: 0 0 0.5em; }
li.next                { float: right; padding: 0 2em 0 0.em; }

ul.sitemap-links{
	list-style:none;
	line-height:1.7em;
}

ul.sitemap-links li{

}

ul.sitemap-links ul{
	margin:0 0 0 30px;
	list-style:square;

}

ul.videobox{
	overflow:hidden;
	margin:0 0 20px 0;
        width:720px;
}

ul.videobox li{
	margin:0 0 20px 0;
	overflow:hidden;
	background: url('../images/videoboxbg.jpg') repeat-x;
	line-height:200px;
	vertical-align:middle;
        width:720px;
        height:271px;
-webkit-border-top-right-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
border-top-right-radius: 15px !important;
border-bottom-right-radius: 15px !important;
}

ul.videobox li p{
	float:right;
	padding:15px;
	width:253px;
	color:#f6e6f8;
}

ul.videobox li p strong{
	clear:both;
	display:block;
	color:#f6e6f8;
	font-size:1.5em;
	margin:0 0 5px 0;
}

ul.videobox li iframe{
	width: 430px;
	float: left;
}

.imgleft{
		float: left;
		margin:0 10px 0 0;
}

.iphone-app{
	background:#efc2ff;
	padding:30px;
	border-radius:15px;
	margin:20px 0 0 0;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6em;
}


.hooters{
	background:#000 url("../images/hooters.jpg") no-repeat left;
	height:400px;
	width:100%;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px !important;
	border-bottom-right-radius: 15px !important;
	margin:0 0 20px 0;

}

.hooters-inner{
	width:300px;
	float:right;
	color:#fff;
	padding:100px 50px 0 0;
	line-height:1.6em;

}

.hooters-inner h3{
	color:#fff;
}

.alignright{
	float:right;
	margin:0 0 0 10px;
}

.contact-front{
	background:#eee;
	padding:15px;
	text-align:center;
	border:dotted 3px #ddd;
}

/* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Float the list items side by side */
ul.tab li {float: left;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

.panel-default > .panel-heading {
  color: #fff;
  background-color: #a258aa;
  border-color: #ddd;
}
